* { margin:0 }
body, html { text-align:center; font-family:Verdana; font-size:12px; color:#626262 }
a { text-decoration:none; color:#ff7b00 }
a:hover { text-decoration:underline; color:#ff7b00 }
input[type="text"], input[type="password"], select, textarea { font-family:Verdana; font-size:12px; color:#626262; border:1px solid #a5acb2 }
input[type="text"], input[type="password"], select { line-height:20px; height:20px; padding:0 2px }
pre { text-align:left }

.clear { clear:both }

#body { width:1099px; margin:auto; text-align:left }

#top-1 { float:left; width:280px; height:101px; border-bottom:1px solid #cccccc; position:relative }
#top-logo { position:absolute; left:0; top:29px }
#top-2 { float:left; width:780px; height:101px; border-bottom:1px solid #cccccc; position:relative; margin-left:39px; font-family:Arial; font-size:12px; font-weight:bold; color:#636363; line-height:21px }
#top-zalogowany { position:absolute; right:15px; top:9px; font-weight:normal; width:500px; text-align:right }
#top-zalogowany a { color:#636363; text-decoration:none }
#top-zalogowany a:hover { color:#ff770d; text-decoration:underline }
#top-buttony { position:absolute; top:44px; right:0px }
.top-button { background-color:#f97712; color:#ffffff; padding:6px 15px; float:left; margin-right:1px; font-family:Arial; font-size:12px; font-weight:bold }
#top-buttony a.xml-opis { font-weight:normal; margin-left:15px }

#top-koszyk { position:absolute; left:538px; top:38px; color:#ff770d; width:100px }
#top-koszyk a { color:#ff770d; text-decoration:none }
#top-koszyk a:hover { color:#ff770d; text-decoration:underline }

#top-margin { width:100%; height:40px }

.pasek-title { width:100%; line-height:38px; color:#626262; font-weight:normal; font-size:16px; font-family:Arial; font-weight:bold }

#stopka { width:100%; border-top:1px solid #cccccc; padding-top:18px; text-align:center; font-family:Arial; font-size:12px; color:#b4b4b4; line-height:20px }
#stopka-copy { float:left; width:500px; margin:16px 0 20px 5px }
#stopka-power { float:right; width:300px; text-align:right; margin:16px 0 20px 5px }
#stopka-copy,
#stopka-power { font-family:Arial; font-size:12px; color:#b4b4b4 }
#stopka-copy a,
#stopka-power a { color:#b4b4b4; text-decoration:none }
#stopka-copy a:hover,
#stopka-power a:hover { color:#ff770d; text-decoration:none }

/*
#top { width:100%; height:102px; position:relative }
#top #logo { position:absolute; left:0; top:0 }
#top #menu { position:absolute; right:0; top:0; height:40px; line-height:40px }
#top #logo2 { position:absolute; right:-14px; bottom:0 }

.pasek { width:100%; height:38px; background-color:#ff7b00 }

#stopka { height:36px; line-height:36px; text-align:right; margin-right:14px; color:#adadad }
#stopka a, #stopka a:hover { color:#adadad; text-decoration:none }
*/